RSS   Vulnerabilities for 'My category order'   RSS

2010-03-26
 
CVE-2009-4748

CWE-89
 

 
SQL injection vulnerability in mycategoryorder.php in the My Category Order plugin 2.8 and earlier for WordPress allows remote attackers to execute arbitrary SQL commands via the parentID parameter in an act_OrderCategories action to wp-admin/post-new.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top